#sidebar {
	width: 200px;
	padding-right: 15px;
	padding-left: 5px;
	float: left;
	text-align: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#content {
	width: 650px;
	float: right;
}
#container {
	width: 900px;
}
#footer {
	width: 650px;
	padding-left: 250px;
	padding-top: 20px;
	clear: both;
	font-size: x-small;
}
#content h1 {
	font-size: large;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	background-image: url(../images/otherkey_51x38.png);
	background-repeat: no-repeat;
	padding-top: 13px;
	padding-left: 44px;
	padding-bottom: 2px;
}
.license {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
#sidebar a:link {
	text-decoration: none;
	color: #0066CC;
}
#sidebar a:hover {
	color: #0066CC;
	text-decoration: none;
}
#sidebar a:visited {
	color: #0066CC;
	text-decoration: none;
}

#content a:link {
	text-decoration: none;
	color: #0066CC;
}
#content a:hover {
	color: #0066CC;
	text-decoration: none;
}
#content a:visited {
	color: #0066CC;
	text-decoration: none;
}
#footer a:link {
	text-decoration: none;
	color: #0066CC;
}
#footer a:hover {
	color: #0066CC;
	text-decoration: none;
}
#footer a:visited {
	color: #0066CC;
	text-decoration: none;
}
.changelog {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
#content h2 {

	font-size: medium;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	padding-left: 5px;
	padding-bottom: 2px;
}
.newsdate {
	font-size: x-small;
	color: #666666;
}
.siteTitle {font-size: xx-large}
.sitePhrase {font-size: large}